<?php
if (strpos($userinfo['activity'], 'dbtech_vbshop_') === 0)
{
	$handled = true;	
	switch ($userinfo['activity'])
	{
		case 'dbtech_vbshop_shop':
			// Archive HO
			$userinfo['action'] = $vbphrase['dbtech_vbshop_viewing_shop'];
			$userinfo['where'] = '<a href="vbshop.php' . $vbulletin->session->vars['sessionurl_q'] . '">' . $vbphrase['dbtech_vbshop_wol_shop'] . '</a>';			
			break;
			
		default:
			$handled = false;
			break;
	}
}
?>